<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
          name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <title>Document</title>
</head>
<body>
<ul>
    <li><a href="/home">Home Page</a></li>
    <li><a href="/admin">Admin Page</a></li>
    <form action="/logout">
        <input type="submit" value="logout">
    </form>
</ul>
</body>
</html>